/* HEADER */
#top {
	background-color: #fff;
	border-color: #d9dade;
	margin-bottom: 15px;
}
#top .list-inline .fa {
/*	display: none;*/
}
.list-inline>li {
	padding: 0px 8px 0 10px;
}
#top .list-inline li + li {
	border-left: 1px solid #0f86ca;
}
#top .open>a, #top .open>a:focus, #top .open>a:hover {
	background: none;
}
#top .open>a:focus {
	color: #444;
}
#logo img {
	max-width: 295px;
	width: 100%;
}
header #search {
	margin-top: 20px;
}
#search .input-lg {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-color: #d9dade;
}
#search .btn-lg {
	border-radius: 0px;
	background: none;
	background-color: #0f86ca;
	color: #fff;
	border: 1px solid #0f86ca;
	box-shadow: none;
	margin: 0px;
	text-shadow: none;
	transition: all 0.3s ease;
}
#search .btn-lg:hover {
	background-color: #2d70b6;
}
#cart > .btn {
	margin-top: 20px;
	border-radius: 0px;
	border: 1px solid transparent;
	box-shadow: none;
	text-shadow: none;
	transition: all 0.3s ease;
}
#cart > .btn:hover {
	background-color: #2d70b6;
	background: -moz-linear-gradient(left,  #2d70b6 0%, #2d70b6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2d70b6), color-stop(100%,#2d70b6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #2d70b6 0%,#2d70b6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #2d70b6 0%,#2d70b6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #2d70b6 0%,#2d70b6 100%); /* IE10+ */
	background: linear-gradient(to right,  #2d70b6 0%,#2d70b6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d70b6', endColorstr='#2d70b6',GradientType=1 ); /* IE6-9 */
}

#cart .dropdown-menu,
.dropdown-menu {
  background-color: #fff;
  border-radius: 0px;
  box-shadow: none;
  font-size: 13px;
}
#cart td {
	border-top: 0px none;
	border-bottom: 1px solid #d9dade;
}
#cart td.text-right {
	min-width: 50px;
}
#cart .table-striped>tbody>tr:nth-of-type(odd) {
	background-color: #ffffff;
}

#cart .img-thumbnail {
	border: 0px none;
	border-radius: 0px;
}
#cart table a {
	font-weight: 600;
  	font-size: 13px;
}
#cart a strong {
	color: #2d70b6;
}
#cart a:hover strong {
	color: #003583;
}
#cart a strong .fa {
	margin-right: 5px;
}
#menu {
	border: 0px none;
	min-height: 40px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	margin-bottom: 0px;
}
#menu .navbar-nav {
	margin-left: -15px;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
	padding-right: 0px;
	padding-left: 0px;
}
.common-home #menu {
	margin-bottom: 20px;
}

#cart > .btn,
#menu,
.btn-primary,
.dropdown-menu li > a:hover,
#menu .see-all:hover, #menu .see-all:focus {
	background: #0f86ca; /* Old browsers */
	background: -moz-linear-gradient(left,  #0f86ca 0%, #2d70b6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0f86ca), color-stop(100%,#2d70b6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #0f86ca 0%,#2d70b6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #0f86ca 0%,#2d70b6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #0f86ca 0%,#2d70b6 100%); /* IE10+ */
	background: linear-gradient(to right,  #0f86ca 0%,#2d70b6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f86ca', endColorstr='#2d70b6',GradientType=1 ); /* IE6-9 */
}
#menu .see-all {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding: 8px 20px;
	line-height: normal;
}

/*******************************************

	Typography

*********************************************/
h1 {
	font-size: 30px;
	color: #003583;
	margin-bottom: 20px;
}
h2 {
	font-size: 23px;
	color: #003583;
}
h3,
h2.lined {
	color: #003583;

	border-bottom: 1px solid #d9dade;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 21px;
}
h3.small {
	font-size: 15px;
	border: 0px none;
	padding: 0px;

	font-weight: 600;
	margin-bottom: 20px;
}
a {
	color: #003583;
}
a:hover {
	color: #179dda;
}

.btn-primary,
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.2);
}

.btn-danger,
.btn-info {
	background: #333; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #5a5a5a 0%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#5a5a5a), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #5a5a5a 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #5a5a5a 0%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #5a5a5a 0%,#333333 100%); /* IE10+ */
	background: linear-gradient(135deg,  #5a5a5a 0%,#333333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5a5a', endColorstr='#333333',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-radius: 0px;
	box-shadow: inset 0 0px 0 rgba(0, 0, 0, 0);
	text-shadow: none;
	border: 1px solid transparent;
	transition: all 0.3s ease;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled],
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-color: #222;
	border: 1px solid transparent;
	 box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.4);
}

.alert-success {
	background: #EAF7D9;
	border: 1px solid #BBDF8D;
}


.table-bordered,
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
	border: 0px none;
}


.table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
	  border-bottom-width: 1px;
	  font-weight: 600;
	  color: #444;
	  border-bottom: 1px solid #d9dade;
}
.table-bordered th, .table-bordered td,
.table-bordered>tbody>tr>td {
	border-bottom: 1px solid #d9dade;
}
.table-hover>tbody>tr:hover {
	background-color: #fafafa;
}

.checkout-cart form table a {
	font-weight: 600;
}


.panel-group .panel {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
	border: 0px none;
	/*border-top: 1px solid #d9dade;*/
}
.panel-default>.panel-heading {
	background-color: #fff;
	padding: 0 0 10px 0;
}
.panel-heading h3 {
	margin-bottom: 0;
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
	border: 0px none;

}
.panel-group .panel:last-child .panel-body {
	/*border-bottom: 1px solid #d9dade;*/
}
.panel-title  {
	color: #003383;
}
.panel-body {
	padding: 0;
}
legend {
	font-size: 15px;
}

.well {
	background: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
	border-color: #d9dade;
}
.well h2 {
	margin-top: 0px;
}
/************************************************

	Products

************************************************/

.product-thumb {
	border-color: #d9dade;
	transition: all 0.3s ease;
}
.product-thumb:hover {
	border-color: #2d70b6;
	-webkit-box-shadow: 0 0 1px 1px rgba(23,157,218,0.5);
	box-shadow: 0 0 1px 1px rgba(23,157,218,0.5);
}
.product-thumb .button-group {
	background: #179dda; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #179dda 0%, #2d70b6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#179dda), color-stop(100%,#2d70b6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #179dda 0%,#2d70b6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #179dda 0%,#2d70b6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #179dda 0%,#2d70b6 100%); /* IE10+ */
	background: linear-gradient(45deg,  #179dda 0%,#2d70b6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179dda', endColorstr='#2d70b6',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
.product-thumb .button-group button, .product-thumb .button-group a {
	background: none;
	color: #fff;
	text-shadow: none;
	transition: all 0.3s ease;
}
.product-thumb .button-group button:first-child .fa, .product-thumb .button-group a:first-child .fa {
	margin-right: 5px;
}
.product-thumb .button-group button + button, .product-thumb .button-group a + button {
	border-color: #4f91cd;
}
.product-thumb .button-group button:hover, .product-thumb .button-group a:hover {
	background-color: #179dda;
	color: #fff;
}
.product-thumb .price {
	color: #179dda;
	font-weight: 600;
	font-size: 16px;
}
.product-thumb .price-old {
	color: #aaa;
}
.img-thumbnail {
	border: 0px none;
}

/************************************************

	Category List

************************************************/

.list-group-item:first-child,
.list-group-item:last-child {
	border: 0px none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-bottom: 1px solid #d9dade;
}
.list-group-item:first-child {
	padding-top: 0px;
}
.list-group a {
	border: 0px none;
	border-bottom: 1px solid #d9dade;
	padding: 6px 0;
}
.list-group-item {
	margin-bottom: 0px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	border: 0px none;
	background: none;
	border-bottom: 1px solid #d9dade;
	color: #179dda;
	text-shadow: none;
}
.list-group > a.active, .list-group > a.active:hover {
	font-weight: 600;
	color: #003583;
}
a.list-group-item:focus, a.list-group-item:hover {
	background: none;
}
/************************************************

	Carousel

************************************************/

.owl-carousel .owl-wrapper-outer {
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.owl-controls {
	margin: 6px 0px 0px 0px;
}
.owl-controls .owl-page {
	margin: 0px 8px;
}
.owl-controls .owl-page span {
	background-color: #d9dade;
	  box-shadow: none;
}
.owl-controls .owl-page.active span {
	background-color: #2d70b6;
}

/************************************************

	Footer

************************************************/

footer {
	background: #2d70b6; /* Old browsers */
	background: url('../image/footer-bg.png'), -moz-linear-gradient(-45deg,  #179dda 0%, #2d70b6 45%); /* FF3.6+ */
	background: url('../image/footer-bg.png'), -webkit-gradient(linear, left top, right bottom, color-stop(0%,#179dda), color-stop(45%,#2d70b6)); /* Chrome,Safari4+ */
	background: url('../image/footer-bg.png'), -webkit-linear-gradient(-45deg,  #179dda 0%,#2d70b6 45%); /* Chrome10+,Safari5.1+ */
	background: url('../image/footer-bg.png'), -o-linear-gradient(-45deg,  #179dda 0%,#2d70b6 45%); /* Opera 11.10+ */
	background: url('../image/footer-bg.png'), -ms-linear-gradient(-45deg,  #179dda 0%,#2d70b6 45%); /* IE10+ */
	background: url('../image/footer-bg.png'), linear-gradient(135deg,  #179dda 0%,#2d70b6 45%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179dda', endColorstr='#2d70b6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding: 20px 0 40px 0;
	background-repeat: no-repeat;
	background-position: left top;
}

footer hr {
	border-color: #5996c2;
}
footer h5 {
	border-bottom: 1px solid #5996c2;
	padding-bottom: 8px;
	margin-bottom: 15px;
}
footer a {
	color: #083652;
	font-weight: 600;
}

/************************************************

	Buttons and Forms

************************************************/

.btn-default {
	background: none;
	border: 1px solid #d9dade;
	box-shadow: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background-color: #fff;
	text-shadow: none;
	transition: all 0.2s ease;
	color: #2d70b6;
}
.btn-default:hover {
	background-color: #2d70b6;
	color: #fff;
	border-color: #2d70b6;
}

.form-control {
	border: 1px solid #d9dade;
	box-shadow: none;
	border-radius: 0px;
	transition: all 0.3s ease;
}
.form-control:focus {
	border-color: #2d70b6;
}
.control-label[for="input-sort"],
.control-label[for="input-limit"] {
	margin-top: 7px;
}


/************************************************

	Breadcrumb

************************************************/

.breadcrumb {
	background-color: #fff;
	border-color: #E8E9EB;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-width: 0 0 1px 0;
	margin-bottom: 10px;
}
.breadcrumb ul {
	padding: 0px 15px;
	margin-bottom: 0px;
	list-style: none;
}
.breadcrumb li {
	display: inline-block;
	margin-right: 32px;
	position: relative;
}
.breadcrumb .fa-home {
	color: #179dda;
}
.breadcrumb li:after {
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	border: 1px solid #d9dade;
	border-width: 1px 1px 0 0px;
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 6px;
  	right: -18px;
}
.breadcrumb li:last-child:after {
	content: none;
}
.breadcrumb a {
	color: #777;
}
.breadcrumb a:hover {
	color: #179dda;
}

/************************************************

	General Lists

************************************************/

.inlineList {
	padding: 0px;
	margin: 0px;
	list-style: none;
	margin-bottom: 20px;
}
.inlineList li {
	display: inline-block;
	position: relative;
	margin-right: 5px;
}
.inlineList li:after {
	content: "/";
	color: #179dda;
	padding-left: 9px;
}
.inlineList li:last-child:after {
	content: none;
}

/************************************************

	Product Page

************************************************/


.thumbnail,
.image-additional a {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-color: #d9dade;
}
.alert,
.btn-primary{
	-webkit-border-radius: 0px;
	border-radius: 0px;
	transition: all 0.3s ease;
}

.btn-primary {
	text-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-weight: 600;
}
.rating {
	margin-top: 10px;
}
.nav-tabs.protab {
	xborder-top: 1px solid #ddd;
  	margin-top: 10px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	border-radius: 0px;
	border: 0px none;
	padding: 11px 0px;
	margin: 0px;
	font-weight: 600;
	color: #2d70b6;
}
.nav-tabs>li {
	margin: 0px 15px 0 0;
}
.nav-tabs>li a {
	color: #777;
	padding: 11px 0px;
}
.nav-tabs>li>a:focus, .nav-tabs>li>a:hover {
	background: none;
	border-color: transparent;
	color: #2d70b6;
}

.ppSidebar h2.price, .ppSidebar span.price {
	font-size: 20px;
	color: #179dda;
	font-weight: 600;
	border: 0px none;
}
.oldPrice {
	font-size: 15px;
	color: #aaa;
	font-weight: 600;
}
.ppSidebar .list-unstyled a {
	color: #179dda;
}

.ppSidebar h3 {
	font-size: 18px;
	border: 0px none;
	padding: 0px;
	margin-bottom: 15px;
}

.bootstrap-datetimepicker-widget a[data-action] {
	padding: 0px 0;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.bootstrap-datetimepicker-widget td, .bootstrap-datetimepicker-widget th,
.bootstrap-datetimepicker-widget td span {
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.bootstrap-datetimepicker-widget td span {
	margin: 0px;
	top: 0px;
}
.bootstrap-datetimepicker-widget td.active, .bootstrap-datetimepicker-widget td.active:hover {
	background-color: #2d70b6;
}

.tab-content h3 {
	font-size: 18px;
}
.tab-content ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.tab-content ul li {
	position: relative;
	padding-left: 15px;
	margin-bottom: 7px;
}
.tab-content ul li:before {
	content: "\f054";
	font-family: FontAwesome;
	color: #179dda;
	position: absolute;
	left: 0px;
}

#review .fa-stack {
	color: #E69500;
	width: 1.2em;
	height: 1em;
}
#review table tr {
	background: none;
}
#review table tr:last-child td {
	border-bottom: 0px none;
}
#review table td {
	padding: 10px 0;
}
#review table td strong {
	color: #2d70b6;
	font-size: 14px;
}


/************************************************

	Homepage Promo

************************************************/

.home-hero {
	margin: -20px 0 30px 0;
	max-height: 400px;
	overflow: hidden;
	background: #000000;
	background-position: center 0;
	border-bottom: 1px solid #f0f0f0;

}
.hpBlock {
	display: block;
}
.pbStrap {
	display: inline-block; zoom: 1; *display: inline;
	background-color: #1483c7;
	color: #fff;
	padding: 10px 30px;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	position: absolute;
	top: 20px;
	left: 0;
}
.pbStrap.pbSmall {
	padding: 7px 20px;
}
.promoBlockWrap {
	margin-bottom: 30px;
}
.promoBlock {
	display: block;
	position: relative;
	overflow: hidden;
	text-align: right;
}

.promoBlock h4 {
	font-weight: 700;
	font-size: 25px;
	color: #2f3634;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.promoBlock h2 {
	margin-top: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	color: #747474;
}

.promoBlock:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
	top: 0;
	left: 0;
	transition: all 0.3s ease;
}
.promoBlock:hover:before {
	background-color: rgba(0,0,0,0.3);
}
.pbText {
	position: absolute;
	bottom: 20px;
	left: 30px;
	text-align: left;
	transition: all 0.3s ease;
}

/* RECREATIONAL */

.promoBlock.recreational:hover .pbText {
	bottom: 50px;
}

.promoBlock.recreational {
	background: url('../image/promo/block-recreational-bg.png') repeat-x #acc7d3;
	height: 100%;
	color: #fff;

}
.promoBlock.recreational  h4 {
	font-size: 48px;
	margin-bottom: 20px;
	color: #fff;
}
.promoBlock.recreational  h2 {
	color: #fff;
}

/* RACING */
.promoBlock.racing {
	margin-bottom: 30px;
	background: #c2d4e2;
}

.promoBlock.racing:hover .pbText,
.promoBlock.professional:hover .pbText {
	bottom: 30px;
}
.promoBlock.racing:hover h4,
.promoBlock.racing:hover h2,
.promoBlock.professional:hover h4,
.promoBlock.professional:hover h2 {
	color: #fff
}


.promoBlock.professional {
	background: url('../image/promo/block-professional-bg.png') repeat-x #eeeff1;
}
.promoBlockSmWrap {
	margin-top: 30px;
}
.promoBlockSm {
	display: block;
	background-color: #1483c7;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	padding: 26px 20px;
	transition: all 0.2s ease;
	font-size: 16px;
}
.promoBlockSm.pbs1 {
	background: url('../image/promo/whatisfpv.png') no-repeat right #1483c7;
}
.promoBlockSm.pbs2 {
	background: url('../image/promo/visitdronecentre.png') no-repeat right #1483c7;
}
.promoBlockSm.pbs3 {
	background: url('../image/promo/latestproducts.png') no-repeat right #1483c7;
}
.promoBlockSm:hover{
	background-color: #2f3634;
	color: #fff;
}

/************************************************

	Media

************************************************/

@media (max-width: 1199px) {
	#top .list-inline .fa {
		display: inline-block;
	}
	.promoBlock.recreational  h4 {
		font-size: 44px;
	}
	.home-hero {
		background: #000000;
	}
}

@media only screen and (max-width : 992px) {
	.promoBlock.recreational  h4 {
		font-size: 30px;
	}
	.promoBlock.recreational {
		max-height: 380px;
		margin-bottom: 30px;
	}
	.promoBlockSmWrap {
		margin-top: 0px;
	}
	.promoBlockSm {
		padding: 16px 16px;
		font-size: 14px;
		background-position: right -86px center!important;
	}

}

@media (max-width: 767px) {
	#menu {
		xmargin-right: 15px;
		mxargin-left: 15px;
	}
	#menu #category {
		-webkit-text-shadow: none;
		text-shadow: none;
	}
	#menu .btn-navbar {
		box-shadow: none;
		text-shadow: none;
		background: none;
		padding: 5px 15px;
		border: 0px none;
	}
	#menu .btn-navbar:hover,
	#menu .btn-navbar:focus {
		background: none;
	}
	#menu .btn-navbar span {
		display: block;
		width: 22px;
		height: 2px;
		background-color: #fff;
	}
	#menu .btn-navbar span + span {
		margin-top: 4px;
	}
	#menu .navbar-nav {
		width: 100%;
		margin: 0px;
	}
	#cart > .btn {
		margin-top: 5px
	}
	footer {
		padding: 30px 0 20px 0;
	}
	h1 {
		font-size: 28px;
	}
	h2 {
		font-size: 20px;
	}
	#menu #category {
		font-size: 13px;
		font-weight: 500;
	}
	.control-label[for="input-sort"], .control-label[for="input-limit"] {
		width: 100%;
		text-align: left;
	}
	footer {
		background: #2d70b6; /* Old browsers */
		background: -moz-linear-gradient(-45deg,  #179dda 0%, #2d70b6 45%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#179dda), color-stop(45%,#2d70b6)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(-45deg,  #179dda 0%,#2d70b6 45%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(-45deg,  #179dda 0%,#2d70b6 45%); /* Opera 11.10+ */
		background: -ms-linear-gradient(-45deg,  #179dda 0%,#2d70b6 45%); /* IE10+ */
		background: linear-gradient(135deg,  #179dda 0%,#2d70b6 45%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179dda', endColorstr='#2d70b6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
	.promoBlock .pbText {
		padding-right: 40px;
	}
	.promoBlock.recreational  h4 {
		font-size: 25px;
		margin-bottom: 15px;
	}


	.promoBlock.recreational  {
		max-height: 220px;
	}
	.promoBlockSm {
		margin-top: 20px;
		background-position: right center!important;
	}

	.promoBlock.recreational:hover .pbText {
		bottom: 25px;
	}

	.promoBlock.recreational:hover h4,
	.promoBlock.recreational:hover h2 {
		color: #fff
	}
	.promoBlock.recreational img {
		margin-top: -77px;
	}
}
@media (max-width: 480px) {
	h1 {
		font-size: 20px;
	}
	h2 {
		font-size: 18px;
	}
	header #search {
		margin-top: 10px;
	}
	#search .input-lg {
		height: 35px;
	}
	#search .btn-lg {
		padding: 10px 15px;
		line-height: 0px;
		height: 35px;
	}
	h3, h2.lined {
		font-size: 17px;
	}

	.promoBlock.recreational  h4 {
		color: #2f3634;
	}
	.promoBlock.recreational  h2 {
		color: #747474;
	}
	.promoBlock .pbText {
		padding-right: 30px;
	}

}
.inlineList a {
	padding: 10px;
	display: inline-block;
	margin: 5px 0px;
	border: 1px solid #d9dade;
	transition: all 0.2s;
	background: #179dda; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #179dda 0%, #2d70b6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#179dda), color-stop(100%,#2d70b6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #179dda 0%,#2d70b6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #179dda 0%,#2d70b6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #179dda 0%,#2d70b6 100%); /* IE10+ */
	background: linear-gradient(45deg,  #179dda 0%,#2d70b6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179dda', endColorstr='#2d70b6',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	color: #fff;
}
.inlineList a:hover {
	color: #fff;
	background-color: #2d70b6;
	background: -moz-linear-gradient(left,  #2d70b6 0%, #2d70b6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2d70b6), color-stop(100%,#2d70b6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #2d70b6 0%,#2d70b6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #2d70b6 0%,#2d70b6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #2d70b6 0%,#2d70b6 100%); /* IE10+ */
	background: linear-gradient(to right,  #2d70b6 0%,#2d70b6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d70b6', endColorstr='#2d70b6',GradientType=1 ); /* IE6-9 */
}
.inlineList li:after {
	content: "";
}
